    body {
      background-color: #343434;
      color: rgb(200, 195, 188);
    } 
    
    /* Add a gray background color and some padding to the footer */
    footer {
      background-color: #f2f2f2;
      padding: 25px;
    }

    .carousel-inner img {
      width: 100%; /* Set width to 100% */
      min-height: 200px;
    }

    /* Hide the carousel text when the screen is less than 600 pixels wide */
    @media (max-width: 600px) {
      .carousel-caption {
        display: none; 
      }
    }

    #Banner {
      padding-bottom: 33px;
    }

    .banner {
        width: 90%;
        height: 337px;
        padding: 0;
        margin-left: auto;
        margin-right: auto;
        align-content: center;
        display: block;
        -webkit-box-shadow: 1px 1px 13px 12px #36FF17;
        box-shadow: 1px 1px 13px 12px #36FF17;
        -webkit-border-radius: 6px 6px 6px 6px;
        border-radius: 6px 6px 6px 6px;
        background: #b4ddb4;
        background: -moz-linear-gradient(left, #b4ddb4 0%, #83c783 17%, #52b152 33%, #008a00 67%, #005700 83%, #002400 100%);
        background: -webkit-linear-gradient(left, #b4ddb4 0%,#83c783 17%,#52b152 33%,#008a00 67%,#005700 83%,#002400 100%);
        background: linear-gradient(to right, #b4ddb4 0%,#83c783 17%,#52b152 33%,#008a00 67%,#005700 83%,#002400 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4ddb4', endColorstr='#002400',GradientType=1 );
        border-color: yellowgreen;
    }
    #q {
      width: 150px;
      height: 150px;
      margin-left: auto;
      margin-right: auto;
      -webkit-border-radius: 50px;
      border-radius: 50px;
    }
    .well {
      background-color: rgb(30, 32, 33);
      border-color: rgb(56, 61, 63);
      box-shadow: rgba(0, 0, 0, 0.05) 0px 1px 1px inset;
    }
    .panel-default > .panel-heading {
      color: #333;
      background-color: rgb(30, 32, 33);
      border-color: rgb(58, 62, 65);
    }
    footer {
      background-color: rgb(31, 34, 35);
    }